Subject: RE: FW: OpenSSH Problem
From: Larry Hall <[email-masked]>
To: "Martin Jones" <[email-masked]>, <[email-masked]>
Cc: "Eric Hanchrow" <[email-masked]>
Date: Wed, 19 Nov 2003 14:00:49 -0500

At 12:18 PM 11/19/2003, Martin Jones you wrote:
>Hi,
>
>I decided to remove the .ssh directory and then do a ssh-user-config to
>set up the directory again. I changed the .ssh directory to 700 and the
>contents to 600. Now I get:
>
>$ ssh localhost
>Last login: Wed Nov 19 17:13:33 2003 from 127.0.0.1
>C:\cygwin\usr\sbin\sshd.exe: *** CreateFileMapping, Win32 error 0.
>Terminating.
>Connection to localhost closed.
>
>Any ideas ?

Do you google?

<http://cygwin.com/ml/cygwin/2003-10/msg00447.html>

is one related thread on this issue. 

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/